<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>HugoPoi &#187; Silverstone</title>
	<atom:link href="/tag/silverstone/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Sat, 14 Sep 2013 23:01:40 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>http://wordpress.org/?v=3.6</generator>
		<item>
		<title>Liste de Noël</title>
		<link>http://blog.hugopoi.net/2012/11/18/liste-de-noel-2/</link>
		<comments>http://blog.hugopoi.net/2012/11/18/liste-de-noel-2/#comments</comments>
		<pubDate>Sun, 18 Nov 2012 21:00:38 +0000</pubDate>
		<dc:creator>HugoPoi</dc:creator>
				<category><![CDATA[Hardware]]></category>
		<category><![CDATA[Internet]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[Boitier FT02]]></category>
		<category><![CDATA[Dell]]></category>
		<category><![CDATA[Noël 2.0]]></category>
		<category><![CDATA[Seasonic]]></category>
		<category><![CDATA[Silverstone]]></category>
		<category><![CDATA[U2713HM]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=556</guid>
		<description><![CDATA[Bonjour cher Père Noël des Internets 2.0, Alors je me permets de te déposer ma liste de noël sur mon blog car je suis sûr que tu as demandé à Google et Facebook de t&#8217;aider pour satisfaire tout le monde &#8230;<p class="read-more"><a href="/2012/11/18/liste-de-noel-2/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2012/11/18/liste-de-noel-2/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
